@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-tropical-teal: #29A484;
    --color-phantom: #1E1E24;
}


body {
    font-family: 'Public Sans', sans-serif!important;
}

.box-title {
    font-size: 15px!important;
    font-weight: 600!important;
    /*padding: 10px 0!important;*/
}

.form-label {
    font-weight: 500!important;
}


/* Footer */
.main-footer p {
    font-size: 14px;
    font-weight: 600;
}



